### Method

# Peas PluginInfo get_icon_name

#### Declaration [src]

    const gchar*
    peas_plugin_info_get_icon_name (
      const PeasPluginInfo* info
    )

#### Description [src]

Gets the icon name of the plugin.

The icon of the plugin will be presented in the plugin manager UI. If no icon is specified, the default green puzzle icon will be used.

The relevant key in the plugin info file is “Icon”.

#### Return value

Type: `const gchar*`

The plugin’s icon name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.